#top .flex_column.av-d3uox1-67f985294ad32b944534a6a2db818b5f{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-d3uox1-67f985294ad32b944534a6a2db818b5f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-d3uox1-67f985294ad32b944534a6a2db818b5f{
margin-top:0px;
margin-bottom:0px;
}

#top .av-special-heading.av-aidunp-095f4f64aa07b5a9f3aee532dc2232f1{
padding-bottom:0;
}
body .av-special-heading.av-aidunp-095f4f64aa07b5a9f3aee532dc2232f1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-aidunp-095f4f64aa07b5a9f3aee532dc2232f1 .av-subheading{
font-size:15px;
}

#top .hr.av-95oldh-fa0e1103330b016af60dde18ec3db703{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-95oldh-fa0e1103330b016af60dde18ec3db703 .hr-inner{
width:50px;
border-color:#20b7d3;
}

#top .flex_column.av-872g9h-09138035b1a5984654062c46ec834d47{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-872g9h-09138035b1a5984654062c46ec834d47{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-872g9h-09138035b1a5984654062c46ec834d47{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-3whw6t-aa9535cd9b63de3827c51c894c825c64{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-3whw6t-aa9535cd9b63de3827c51c894c825c64{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-3whw6t-aa9535cd9b63de3827c51c894c825c64{
margin-top:0px;
margin-bottom:0px;
}

